header {
  display: flex;
  width: 100%;
  height: 100px;
  background-color: darkgrey;
  align-items: center;
}
 

}
 
.menu-item {
  list-style: none;
  display: inline-block;
  padding: 10px;
}
p { font-size: medium }